CREATE TABLE acn_idea_tag (
    TAG_ID               NUMBER(18, 0)     NOT NULL,
    NAME                 VARCHAR2(1600)    NOT NULL,
    IDEA_ID              NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    TAG_ID               NUMBER(18, 0)     NOT NULL,
    NAME                 VARCHAR2(1600)    NOT NULL,
    IDEA_ID              NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) 
);
